Origami Frontend Components & Services

Details: polyfill-library

NPM Dependencies

Dependency Version
diff 1.4.0
glob ^7.1.1
intl ^1.2.5
pump ^1.0.2
vary ^1.1.2
yaku 0.17.11
zlib ^1.0.5
bytes ^3.0.0
json3 ^3.3.2
mocha ^3.5.3
raven ^0.12.1
tsort 0.0.1
Base64 ^1.0.0
dotenv ^4.0.0
iltorb ^2.0.1
lodash ^4.17.4
merge2 ^1.0.3
mkdirp ^0.5.0
moment ^2.17.1
morgan ^1.8.1
mysql2 ^1.2.0
rimraf ^2.6.2
semver ^5.3.0
accepts ^1.3.4
blocked ^1.1.0
express ^4.16.2
request ^2.83.0
array.of ^0.1.1
graphite 0.0.7
measured ^1.0.0
minimist ^1.2.0
proclaim ^3.5.0
cli-color ^1.1.0
denodeify ^1.2.1
html5shiv ^3.7.3
lru-cache ^4.1.1
multipipe ^1.0.2
uglify-js ^2.7.5
useragent ^2.1.12
babel-core ^6.23.1
fast-stats 0.0.3
handlebars ^4.0.6
lazystream ^1.0.0
on-headers ^1.0.1
shrink-ray ^0.1.3
usertiming ^0.1.8
exists-sync 0.0.4
graceful-fs ^4.1.10
node-zopfli ^2.0.2
picturefill ^3.0.1
compressible ^2.0.11
from2-string ^1.1.0
js-polyfills ^0.1.40
whatwg-fetch ^2.0.3
shuffle-array ^1.0.1
marky-markdown ^11.3.2
request-promise ^4.2.2
stream-to-string ^1.1.0
web-animations-js ^2.2.5
convert-source-map ^1.3.0
babel-preset-es2015 ^6.1.18
stream-from-promise ^1.0.0
string.fromcodepoint 0.2.1
event-source-polyfill ^0.0.9
intersection-observer ^0.4.1
mutationobserver-shim ^0.3.2
audio-context-polyfill ^1.0.0
Switch component view

GitHub Repository

Help & Support

Check the polyfill-library documentation if you haven't already. It's maintained directly by the Origami team so if you have any questions we are happy to help. 😊

Slack: #ft-origami
Email: origami.support@ft.com